
/* Class = "NSButton"; ibShadowedToolTip = "An linken Kanten ausrichten"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "An linken Kanten ausrichten";

/* Class = "NSButton"; ibShadowedToolTip = "Senkrecht zentriert ausrichten"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Senkrecht zentriert ausrichten";

/* Class = "NSButton"; ibShadowedToolTip = "An rechten Kanten ausrichten"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "An rechten Kanten ausrichten";

/* Class = "NSButton"; ibShadowedToolTip = "Waagerecht zentriert ausrichten"; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Waagerecht zentriert ausrichten";

/* Class = "NSButton"; ibShadowedToolTip = "An Oberkanten ausrichten"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "An Oberkanten ausrichten";

/* Class = "NSButton"; ibShadowedToolTip = "An Unterkanten ausrichten"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "An Unterkanten ausrichten";

/* Class = "NSBox"; title = "Rahmen"; ObjectID = "25"; */
"25.title" = "Rahmen";

/* Class = "NSButton"; ibShadowedToolTip = "An Unterkanten verteilen"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "An Unterkanten verteilen";

/* Class = "NSButton"; ibShadowedToolTip = "An linken Kanten verteilen"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "An linken Kanten verteilen";

/* Class = "NSButton"; ibShadowedToolTip = "Waagerecht zentriert verteilen"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Waagerecht zentriert verteilen";

/* Class = "NSButton"; ibShadowedToolTip = "Senkrecht zentriert verteilen"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Senkrecht zentriert verteilen";

/* Class = "NSButton"; ibShadowedToolTip = "An Oberkanten verteilen"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "An Oberkanten verteilen";

/* Class = "NSButton"; ibShadowedToolTip = "An rechten Kanten verteilen"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "An rechten Kanten verteilen";

/* Class = "NSTextFieldCell"; title = "Objekte ausrichten:"; ObjectID = "76"; */
"76.title" = "Objekte ausrichten:";

/* Class = "NSTextFieldCell"; title = "Objekte verteilen:"; ObjectID = "82"; */
"82.title" = "Objekte verteilen:";

/* Class = "NSTextFieldCell"; title = "Abstand:"; ObjectID = "90"; */
"90.title" = "Abstand:";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Abstand zwischen Objekten ein."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Geben Sie hier den gewünschten Abstand zwischen Objekten ein.";

/* Class = "NSButtonCell"; title = "auf Seite ausrichten"; ObjectID = "98"; */
"98.title" = "auf Seite ausrichten";

/* Class = "NSBox"; title = "Kasten"; ObjectID = "5LT-he-ujX"; */
"5LT-he-ujX.title" = "Kasten";

/* Class = "NSButton"; ibShadowedToolTip = "Senkrecht mit Abstand verteilen"; ObjectID = "Y6a-dW-GKg"; */
"Y6a-dW-GKg.ibShadowedToolTip" = "Senkrecht mit Abstand verteilen";

/* Class = "NSButton"; ibShadowedToolTip = "Waagerecht mit Abstand verteilen"; ObjectID = "cBz-z1-p9i"; */
"cBz-z1-p9i.ibShadowedToolTip" = "Waagerecht mit Abstand verteilen";

/* Class = "NSButtonCell"; title = "Abstand nutzen"; ObjectID = "d5e-jO-QFm"; */
"d5e-jO-QFm.title" = "Abstand nutzen";

/* Class = "NSTextFieldCell"; title = "Abstand verteilen:"; ObjectID = "gCT-Rx-mNg"; */
"gCT-Rx-mNg.title" = "Abstand verteilen:";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den gewünschten Abstand zwischen Objekten ein."; ObjectID = "jgW-mh-dX4"; */
"jgW-mh-dX4.ibShadowedToolTip" = "Geben Sie hier den gewünschten Abstand zwischen Objekten ein.";
